/* CSS Document */





body {

	font-size: 13px;

	line-height:135%;

		margin: 0px;

		background-image:url(../img/back_tophome.png);

background-position:top;

background-repeat:no-repeat;

}



/*ナビここから*/



.menu h1{

padding:0px;

margin:0px;

text-indent:-9999px;

display:none;

}



.menu p{

padding:0px;

margin:0px;

text-indent:-9999px;

display:none;

}



ul#navi{

    list-style:none;

    width:100%;

	margin:0px;

	padding:0px;

	height:55x;

}



ul#navi li{

    list-style:none;

    float:left;

}



ul#navi a{

    display:block;

    height:55px;

    text-indent:-9999px;

	background-image:url(../img/menu.png);

    overflow:hidden;

	outline : none ;

}



a.menu0{

	background-position:0px 0px;

	width:396px;

	padding: 0px;

}

a.menu0_on{

    background-position:0px -55px;

	width:396px;

}

a:hover.menu0{

    background-position:0px -55px;

	width:396px;

}



a.menu1{

	background-position:-400px 0px;

	width:50px;

	padding: 0px;

}

a.menu1_on{

    background-position:-400px -55px;

	width:50px;

}

a:hover.menu1{

    background-position:-400px -55px;

	width:50px;

}



a.menu2{

    background-position:-450px 0px;

	width:50px;

}

a.menu2_on{

    background-position:-450px -55px;



	width:50px;

}

a:hover.menu2{

    background-position:-450px -55px;



	width:50px;

}

a.menu3{

    background-position:-500px 0px;



	width:50px;

}

a.menu3_on{

    background-position:-500px -55px;



	width:50px;

}

a:hover.menu3{

    background-position:-500px -55px;



	width:50px;

}

a.menu4{

    background-position:-550px 0px;



	width:50px;

	padding: 0px;

}

a.menu4_on{

    background-position:-550px -55px;



	width:50px;

	padding: 0px;

}

a:hover.menu4{

    background-position:-550px -55px;



	width:50px;

	padding: 0px;

}



a.menu5{

    background-position:-600px 0px;



	width:50px;

	padding: 0px;

}

a.menu5_on{

    background-position:-600px -55px;



	width:50px;

	padding: 0px;

}

a:hover.menu5{

    background-position:-600px -55px;



	width:50px;

	padding: 0px;

}



a.menu6{

    background-position:-650px 0px;



	width:50px;

	padding: 0px;

}

a.menu6_on{

    background-position:-650px -55px;



	width:50px;

	padding: 0px;

}

a:hover.menu6{

    background-position:-650px -55px;



	width:50px;

	padding: 0px;

}



a.menu7{

    background-position:-700px 0px;



	width:50px;

	padding: 0px;

}

a.menu7_on{

    background-position:-700px -55px;



	width:50px;

	padding: 0px;

}

a:hover.menu7{

    background-position:-700px -55px;



	width:50px;

	padding: 0px;

}



/*ナビここまで*/



#footer_back{

clear:both;

background-image:url(../img/footer_back.png);

background-position:bottom;

background-repeat:repeat-x;

height:auto;

}



#table{

margin-left:auto;

margin-right:auto;

width:931px;

}



#banner{

width:120px;

border:#666666 1px solid;

}



#banner img{

border:#333333 1px solid;

}



#top_back{

background-image:url(../img/back_top.png);

background-position:top;

background-repeat:no-repeat;

}



#footer_back{

background-image:url(../img/footer_back.png);

background-position:bottom;

background-repeat:repeat-x;

}



#main{

width:768px;
margin : 0 auto ;

}



#header{

background-image:url(../img/header.png);

width:768px;

height:77px;

background-position:top;

background-repeat:no-repeat;

}





.pankuzu{

	font-size:11px;

	font-weight:bold;

	margin-top: 5px;

	margin-right: 0px;

	margin-bottom: 5px;

	margin-left: 0px;

}





#contents_left h3{

	font-size:15px;

	font-weight:bold;

	background-image:url(../img/trigona.gif);

	background-position:left top;

	background-repeat:no-repeat;

	margin:0px;

	padding: 0px 0px 0px 10px;

}

#contents_left h4 {
	font-size : 12px ;
	font-weight : bold ;
	margin : 15px 0 5px ;
}


#contents_left .newcont_box{

	clear:both;

	margin : 3px 0 25px 0 ;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 12px;

}


#contents_left .newcont_box table.contents {
	width : 200px ;
	border-collapse : collapse ;
}

#contents_left .newcont_box table.contents td {
	border : #ccc 1px solid ;
	padding : 5px ;
}


#contents_left h2{

	font-size:15px;

	font-weight:bold;

	/*background-image: url(../img/trigona.gif);

	background-repeat: no-repeat;

	background-position: left;

	*/

	background-image:url(../img/h2_back.png);

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 8px;

	margin-left: 0px;

	padding-top: 3px;

	padding-right: 0px;

	padding-bottom: 3px;

	padding-left: 12px;

}

#contents_all .newcont_box {

margin: 3px 0px 3px 0px;

padding: 0px 0px 0px 10px;

clear:both;

}

.newcont_box p {
	margin : 0 0 10px ;
}

.newcont_box p.link {
	padding : 0 20px 0 0 ;
	text-align : right ;
}


#contents_all h2{

font-size:16px;

font-weight:bold;

background-image:url(../img/trigona.gif);

background-position:left top;

background-repeat:no-repeat;

margin:0px;

padding: 0px 0px 0px 10px;

}



#contents_all h3{

font-size:16px;

font-weight:bold;

background-image:url(../img/trigona.gif);

background-position:left top;

background-repeat:no-repeat;

margin:0px;

padding: 0px 0px 0px 10px;

}



.fs_11{

font-size:11px;

}



.fs_14{

font-size:14px;

}



.fs_16{

font-size:16px;

}



img.mar_pad_0{

margin:0px;

padding:0px;

}



img.mar_top_15{

margin-top:15px;

}



a:link{

color:#000000;

}



a:visited{

color:#222222;

}



a:hover{

color:#000000;

}



h2 a:hover{

background-color:#FFE9D2;

text-decoration:none;

}



ul a:hover{

background-color:#FFE9D2;

text-decoration:none;

}



#footer a:hover{

background-color:#FFE9D2;

text-decoration:none;

}



.pagetop{

margin:10px 0px ;

font-size:11px;

}

.red{
color : #FF0000 ;
font-weight : bold ;
font-style : normal ;
}


div.app_info{
width:758px;
background:#fff;
border:#FF0000 2px solid;
font-size:14px;
text-align:center;
font-weight:bold;
margin-bottom:15px;
padding:5px;
margin-left:auto;
margin-right:auto;
}

div.app_info2{
width:750px;
border:#FF0000 2px solid;
font-size:14px;
text-align:center;
font-weight:bold;
margin-bottom:10px;
padding:5px;
margin-left:auto;
margin-right:auto;
}

div.app_info3{
width:510px;
border:#FF0000 2px solid;
font-size:14px;
text-align:center;
font-weight:bold;
margin-bottom:15px;
padding:5px;
margin-left:13px;
}


div.other_site{
padding:0px 30px;
}